<?xml version = "1.0" encoding = "UTF-8"?>
<!--Generated by Turbo XML 2.3.1.100. Conforms to w3c http://www.w3.org/2001/XMLSchema-->
<xsd:schema xmlns:xsd = "http://www.w3.org/2001/XMLSchema"
	 elementFormDefault = "qualified">
	<xsd:element name = "content">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref = "owner"/>
				<xsd:element ref = "modified"/>
				<xsd:element ref = "created"/>
				<xsd:element ref = "size"/>
				<xsd:element ref = "version"/>
				<xsd:element ref = "groups" minOccurs = "0"/>
				<xsd:element ref = "tags" minOccurs = "0"/>
				<xsd:element ref = "notes" minOccurs = "0"/>
			</xsd:sequence>
			<xsd:attribute name = "status" default = "active">
				<xsd:simpleType>
					<xsd:restriction base = "xsd:string">
						<xsd:enumeration value = "active"/>
						<xsd:enumeration value = "inactive"/>
						<xsd:enumeration value = "deleted"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name = "path" use = "required" type = "xsd:string"/>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name = "group" type = "xsd:string"/>
	<xsd:element name = "owner" type = "xsd:string"/>
	<xsd:element name = "modified" type = "xsd:dateTime"/>
	<xsd:element name = "created" type = "xsd:dateTime"/>
	<xsd:element name = "size" type = "xsd:integer"/>
	<xsd:element name = "version" type = "xsd:double"/>
	<xsd:element name = "tags">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref = "tag" minOccurs = "0" maxOccurs = "unbounded"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name = "tag" type = "xsd:string"/>
	<xsd:element name = "notes">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref = "note" minOccurs = "0" maxOccurs = "unbounded"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name = "note" type = "xsd:string"/>
	<xsd:element name = "groups">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref = "group" minOccurs = "0" maxOccurs = "unbounded"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>